com.sun.jna.platform.win32

## Class OaIdl.DESCKIND.ByReference

- java.lang.Object
- - com.sun.jna.platform.win32.OaIdl.DESCKIND
  - - com.sun.jna.platform.win32.OaIdl.DESCKIND.ByReference

- All Implemented Interfaces:
    Structure.ByReference
  Enclosing class:
    OaIdl.DESCKIND

      public static class OaIdl.DESCKIND.ByReference
      extends OaIdl.DESCKIND
      implements Structure.ByReference

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class com.sun.jna.platform.win32.OaIdl.DESCKIND

      `OaIdl.DESCKIND.ByReference`

  - ### Field Summary

    - ### Fields inherited from class com.sun.jna.platform.win32.OaIdl.DESCKIND

      `DESCKIND_FUNCDESC, DESCKIND_IMPLICITAPPOBJ, DESCKIND_MAX, DESCKIND_NONE, DESCKIND_TYPECOMP, DESCKIND_VARDESC`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `OaIdl.DESCKIND.ByReference()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OaIdl.DESCKIND.ByReference

          public OaIdl.DESCKIND.ByReference()

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.